<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Cruzine.cafe</title>

    <base href="/" />

    <meta name="color-scheme" content="light dark" />
    <meta
      name="viewport"
      content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"
    />
    <meta name="format-detection" content="telephone=no" />
    <meta name="msapplication-tap-highlight" content="no" />

    <link
      rel="icon"
      type="image/png"
      href="https://api.renzbarnedo.codes/cfshop/v1/images/favicon.ico"
    />

    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Roboto|BioRhyme|Source Code Pro"
    />

    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
    <link rel="manifest" href="manifest.webmanifest" />

    <link
      rel="apple-touch-icon"
      href="https://api.renzbarnedo.codes/cfshop/v1/images/apple-touch-icon.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="152x152"
      href="https://api.renzbarnedo.codes/cfshop/v1/images/apple-touch-icon.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="https://api.renzbarnedo.codes/cfshop/v1/images/apple-touch-icon.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="167x167"
      href="https://api.renzbarnedo.codes/cfshop/v1/images/apple-touch-icon.png"
    />
    <meta name="theme-color" content="#FFD538" />

    <meta
      name="description"
      content="Healthy foods and drinks for you! Support small Filipino businesses."
    />
    <meta name="robots" content="index, follow" />

    <meta property="og:url" content="https://cruzine.cafe" />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="Cruzine - Vegetarian Cafe" />
    <meta
      property="og:description"
      content="Healthy foods and drinks for you! Support small Filipino businesses."
    />
    <meta
      property="og:image"
      content="https://api.renzbarnedo.codes/cfshop/v1/images/apple-touch-icon.png"
    />
    <meta property="og:site_name" content="Cruzine" />
    <meta property="fb:app_id" content="594274477638571" />
    <meta name="twitter:card" content="Cruzine" />
    <meta name="twitter:site" content="@cafecruzine" />
    <meta name="twitter:title" content="Cafe Cruzine" />
    <meta
      name="twitter:description"
      content="Cruzine healthy foods and drinks, vegetarian, vegan, cruzine, cafe cruzine"
    />
    <meta name="twitter:creator" content="@cafecruzine" />
    <meta
      name="twitter:image"
      content="https://api.renzbarnedo.codes/cfshop/v1/images/apple-touch-icon.png"
    />
  </head>

  <body>
    <app-root></app-root>
    <noscript
      >Please enable JavaScript to continue using this application.</noscript
    >
  </body>
</html>
